
Grupo 3 2018 - Feature #380

Feature # 378 (In Progress): Administración del Sitio de RedMine

Bitácora (semanal)

09/11/2018 09:09 AM - Pedro Araya

Status: In Progress Start date: 08/16/2018

Priority: Normal Due date: 11/29/2018

Assignee: Gabriel Echeverria % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/11/2018 09:54 AM - Pedro Araya

- % Done changed from 0 to 30

#2 - 09/11/2018 06:05 PM - Pedro Araya

- Status changed from New to In Progress

- Assignee set to Gabriel Echeverria

#3 - 09/27/2018 08:22 AM - Pedro Araya

- % Done changed from 30 to 40

#4 - 10/24/2018 07:25 PM - Pedro Araya

- % Done changed from 40 to 70

#5 - 11/22/2018 08:47 AM - Pedro Araya

- % Done changed from 70 to 80

#6 - 11/22/2018 08:47 AM - Pedro Araya

- Due date changed from 11/22/2018 to 11/29/2018

#7 - 11/22/2018 09:14 AM - Pedro Araya

- % Done changed from 80 to 90

#8 - 12/06/2018 10:30 PM - Pedro Araya

- % Done changed from 90 to 100
